html, body, div, h1, h2, h3, h4, h5, h6, table, tbody, tr, th, td, a, img, dl, dt, dd {
  margin: 0px;
  border: 0px;
  padding: 0px;
  text-decoration: none;
}

html, body {
  background-color: white;
  color: black;
}

body {
  text-align: center;
}

div#page {
  width: 1024px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 8px;
  margin-bottom: 8px;
  text-align: left;
}

div.section {
  clear: both;
  margin-top: 8px;
}

div.section img {
  float: left;
  width: 384px;
  height: 384px;
  background-color: #cccccc;
  margin-top: 8px;
  margin-right: 8px;
  margin-bottom: 8px;
}

div.section#news img,
div.section#related img,
div.section#mathematics img,
div.section#technology img,
div.section#freesoftware img {
  height: 128px;
}

h1, h2 {
  float: left;
  width: 128px;
  height: 128px;
  line-height: 128px;
}

h3 {
  height: 32px;
  line-height: 32px;
  margin-top: 8px;
  margin-bottom: 8px;
}
p {
  margin-top: 8px;
  margin-bottom: 8px;
}

div#footer {
  clear: both;
  width: 1024px;
  height: 32px;
  line-height: 32px;
}

span#author {
  float: right;
}
